<?php

##################################################

# inc-prefs.php

##################################################

define( "PREFS_DENIED_1",  "Une erreur à été trouvée. Veuillez recommencer." );
define( "PREFS_CHECKFORM_1",  "Veuillez choisir une couleur de fond (bgcolor)." );
define( "PREFS_CHECKFORM_2",  "Veuillez soumettre une liste de typographies. (font-family)" );
define( "PREFS_CHECKFORM_3",  "Veuillez soumettre une taille de typographies (font-size)" );
define( "PREFS_CHECKFORM_4",  "Veuillez choisir une couleur pour le texte (text)" );
define( "PREFS_CHECKFORM_5",  "Veuillez choisir une couleur pour les liens (link)." );
define( "PREFS_CHECKFORM_6",  "Veuillez choisir une couleur pour les liens actifs (alink)." );
define( "PREFS_CHECKFORM_7",  "Veuillez choisir une couleur pour les liens visités (vlink)." );
define( "PREFS_CHECKFORM_8",  "Veuillez choisir une couleur pour les bordures (border)." );
define( "PREFS_CHECKFORM_9",  "Veuillez choisir une couleur de fond pour les entêtes (header)." );
define( "PREFS_CHECKFORM_10",  "Veuillez choisir une couleur de texte pour les entêtes (header)." );
define( "PREFS_CHECKFORM_11",  "Veuillez choisir une couleur de fond pour le contenu (content)." );
define( "PREFS_HEADER",  "PRÉFÉRENCES" );
define( "PREFS_CAPTION",  "Utilisez le formulaire suivant pour modifier vos préférences." );
define( "PREFS_PALETTE",  "Afficher la palette des couleurs utilisables." );
define( "PREFS_FORMS_INVICN",  "Inverser les Icônes" );
define( "PREFS_FORMS_INVICN_HELP",  "Vous permet d'inverser les couleurs d'îcones: Lecture, Information, Filtrer, etc." );
define( "PREFS_FORMS_INVICN_ENABLED",  "Actif" );
define( "PREFS_FORMS_FONTFACE",  "Police de caractères" );
define( "PREFS_FORMS_FONTSIZE",  "Taille de la Police de Caractères" );
define( "PREFS_FORMS_BGCOLOR",  "Fond de Page" );
define( "PREFS_FORMS_TEXT",  "Couleur du Texte" );
define( "PREFS_FORMS_LINK",  "Couleur des Liens" );
define( "PREFS_FORMS_ALINK",  "Couleur des Liens Actifs" );
define( "PREFS_FORMS_VLINK",  "Couleur des Liens Visités" );
define( "PREFS_FORMS_BORDER",  "Couleur des Bordures de Tableaux" );
define( "PREFS_FORMS_HEADER",  "Couleur de Fond des En-têtes" );
define( "PREFS_FORMS_HEADERFC",  "Couleur du Texte des En-têtes" );
define( "PREFS_FORMS_CONTENT",  "Couleur de Fond du Contenu" );
define( "PREFS_FORMS_BTN_SAVE",  "Sauvegarder" );
define( "PREFS_FORMS_BTN_RESET",  "Recommencer" );
define( "PREFS_FORMS_BATCH_TYPE",  "Type de Téléchargement Groupé" );
define( "PREFS_FORMS_BATCH_ZIP",  "Archive Zip" );
define( "PREFS_FORMS_BATCH_TAR",  "Archive Tar" );
define( "PREFS_FORMS_BATCH_SIT",  "Archive Stuffit" );


define( "PREFS_CHECKCOLOR",  "Veuillez choisir une couleur pour: " );
define( "PREFS_FORMS_ICONS",  "Famille d'icônes" );
define( "PREFS_FORMS_THEMES",  "Thème" );
define( "PREFS_FORMS_GENERAL",  "Préférences Générales du Thème" );
define( "PREFS_FORMS_DETAILS",  "Configuration Détaillée du Thème" );
define( "PREFS_FORMS_ADDITIONAL",  "Options supplémentaires" );
define( "PREFS_FORMS_THEME_INFO",  "Afficher les informations sur ce thème" );


##################################################

?>
